{
    "简介": "description\" content=\"*讲述的是：&&\"",
    "主页url": "https://www.gtrgt.com/label/new.html",
    "线路数组": "#ewave-playlist-1\"&&</li>",
    "播放数组": "ewave-playlist-1\">&&</ul>",
    "副标题": "<p class=\"*text-overflow\">&&</p",
    "分类url": "https://www.gtrgt.com/vodshow/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html",
    "分类": "短剧$duanju#电视剧$dsj#电影$dy#动漫$dm#综艺$zy#伦理$lunlipian#体育$tiyu"
}